[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.HoverTime

Time (in milliseconds) that the mouse cursor must hover over an item before its tool tip is shown.

## Declaration

Source position: comctrls.pp line 1585

`protected property TCustomListView.HoverTime : Integer read GetHoverTime write SetHoverTime default - 1;`

## Description

The default value for the property is -1, and indicates that a non-default value has not been assigned and that the default for the platform or operating system is used. Changing the property value causes the widgetset class to be updated when its Handle has been allocated.